/ lang / isfloat
IsFloat
Syntax

    bResult = IsFloat ( vExpr ) AS Boolean
    bResult = Float? ( vExpr ) AS Boolean

Returns TRUE if the type of the expression vExpr is Float.

### Examples

    PRINT IsFloat(Int(2e60)), IsFloat(Int(1E3)), IsFloat(1.2), IsFloat(Pi), IsFloat(Now + 1)
    <hr>True    True    True    True    True

    PRINT IsFloat("Pi"), IsFloat(Int(1000)), IsFloat("3.36"), IsFloat(Now)
    <hr>False   False   False   False

### See also

Datatype Functions